Jump to content

DB 9.1.0 não aparece na escolha do DB 9.2.0


Guest Raffael Pinheiro

Recommended Posts

Tenho um update que foi feito com a base de dados do patch 9.1.0. Instalei o patch 9.2.0 e agora esse update não está aparecendo como opção de base de dados para criar um novo jogo. Como corrijo isso?

Obs.: O update está corretamente na pasta DB.

Link to comment
Share on other sites

  • Vice-President

Bem, o update é incompatível com o 9.2.0, mas tenta abrir esse update no editor e salvá-lo novamente, provavelmente dará certo.

Link to comment
Share on other sites

Bem, o update é incompatível com o 9.2.0, mas tenta abrir esse update no editor e salvá-lo novamente, provavelmente dará certo.

Henrique, o problema não é só com esse update. Acabei de baixar o Índio Update 2.0 e ele também não está aparecendo nas opções de base de dados. Tem alguma opção para habilitar isso?

Link to comment
Share on other sites

Consegui resolver o problema.

No arquivo NomeDaDataBase.xml tive que alterar e adicionar as seguintes linhas:

De:

<string id="required_version" value="9.2.0"/>

Para:

<string id="required_version" value="9.1.0" translate="false"/>

<string id="version" value="9.2.0" translate="false"/>

Link to comment
Share on other sites

  • Vice-President

Ou seja, o problema era realmente o que eu disse, seu patch é o 9.0.2 e as DB's foram feitas no editor do 9.0.1 e talvez tenha dado uma incompatibilidade.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...